» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libsub-override-perl
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: libsub-override-perl (0.08-4) [universe]

Links for libsub-override-perl

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
Perl module used to temporarily override subroutines

Other Packages Related to libsub-override-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules

Download libsub-override-perl

FileSize (in kB)MD5 checksum
libsub-override-perl_0.08-4.dsc 2.0 kB 6ddff53c836b328e9d0a79d092dd182c
libsub-override-perl_0.08.orig.tar.gz 5.4 kB 8261e3d77145f0b154641597b7983bd6
libsub-override-perl_0.08-4.debian.tar.gz 2.2 kB 4177381538fa28bf8477489c5a8b89a0
Debian Package Source Repository (VCS: Subversion)
Debian Package Source Repository (Browsable)